RestorationStripeBoundaries Struct Reference

Parameters related to Restoration Stripe boundaries. More...

`#include <restoration.h>`

## Data Fields

uint8_t * | stripe_boundary_above
uint8_t * | stripe_boundary_below
int | stripe_boundary_stride
int | stripe_boundary_size

## Detailed Description

Parameters related to Restoration Stripe boundaries.

## Field Documentation

## stripe_boundary_above

uint8_t* RestorationStripeBoundaries::stripe_boundary_above

stripe boundary above

## stripe_boundary_below

uint8_t* RestorationStripeBoundaries::stripe_boundary_below

stripe boundary below

## stripe_boundary_stride

int RestorationStripeBoundaries::stripe_boundary_stride

strides for stripe boundaries above and below

## stripe_boundary_size

int RestorationStripeBoundaries::stripe_boundary_size

size of stripe boundaries above and below

The documentation for this struct was generated from the following file:

- av1/common/restoration.h